{
	"312000411_0": "The Pure White You Wear",
	"312000411_1": "(The tears of a bride...?)",
	"312000411_2": "(I wonder if there's any meaning in that?)",
	"312000411_3": "(Her body should be under the control of the philosophical armament. \\n That's why she set those enemies on us—)",
	"312000411_4": "(But if that's the case, why was she crying...?)",
	"312000411_5": "...Wow it's pretty late. \\n I was so busy thinking that time passed in the blink of an eye.",
	"312000411_6": "I have to head out so I'm not late for my checkup...",
	"312000411_7": "That's right, our checkups.",
	"312000411_8": "We keep getting dragged into more of them...",
	"312000411_9": "More than usual, but there's nothing we can do.",
	"312000411_10": "Well, it's fine. \\n Miku's with us today!",
	"312000411_11": "...Y-yeah, that's right.",
	"312000411_12": "(...Miku?)",
	"312000411_13": "We've detected an energy pattern in a residential area. \\n It's probably more grief seeds.",
	"312000411_14": "Is it the philosophical armament?",
	"312000411_15": "We aren't detecting the life signs of the victim.",
	"312000411_16": "...I see.",
	"312000411_17": "We're the closest! \\n Let us go!",
	"312000411_18": "Okay. You four, please head to this location immediately.",
	"312000411_19": "Leave it to us.",
	"312000411_20": "Got it!",
	"312000411_21": "Let's go!",
	"312000411_22": "Balwisyall Nescell Gungnir tron",
	"312000411_23": "Imagine happiness...",
	"312000411_24": "This overflowing joy will be my power—!",
	"312000411_25": "...It's still cute today! \\n No matter how many times I wear it, I feel relieved every time!",
	"312000411_26": "Jiiii~",
	"312000411_27": "W-why are you staring at me?",
	"312000411_28": "That looks fun, Kiri.",
	"312000411_29": "If you're having fun, I am too. \\n So—",
	"312000411_30": "Found them!",
	"312000411_31": "...Even if I don't have a Wedding Gear, \\n I'll back you up from the rear.",
	"312000411_32": "Thanks. \\n But, please, don't push yourself.",
	"312000411_33": "Okay.",
	"312000411_34": "Combat brides... \\n I'm a bit jealous..."
}